[BlueOnyx:14333] Yum Update error

Richard C. Barker Sr. admin at probass.com
Fri Jan 31 08:15:22 PET 2014


Getting this in yum update:

You could try using --skip-broken to work around the problem
** Found 3 pre-existing rpmdb problem(s), 'yum check' output follows:
perl-Sys-Hostname-FQDN-0.11-2.x86_64 is a duplicate with perl-Sys-Hostname-FQDN-0.11-1.i386
2:postfix-2.6.6-2.2.el6_1.x86_64 has missing requires of libmysqlclient.so.16()(64bit)
2:postfix-2.6.6-2.2.el6_1.x86_64 has missing requires of libmysqlclient.so.16(libmysqlclient_16)(64bit)


-- 
+---------------------------------------------+
  Richard C. Barker Sr.
  CEO & President
  1-800-510-3139
  ProBass Networks Inc.
    http://www.probassnetworks.net
    http://www.probass.net
  ***************************************
  DISCLAIMER : -
  This e-mail is confidential and intended only for the use
  of the individual or entity named above and may contain
  information that is privileged. If you are not the intended
  recipient, you are notified that any dissemination, distribution
  or copying of this e-mail is strictly prohibited. If you have
  received this email in error, please notify us immediately
  by return email or telephone and destroy the original message.
+---------------------------------------------+




More information about the Blueonyx mailing list